Partial Public Class Login
    Inherits ChildWindow

    Public Sub New()
        InitializeComponent()
    End Sub

  Private Sub OKButton_Click(sender As Object, e As RoutedEventArgs)
    Me.DialogResult = True
  End Sub

  Private Sub CancelButton_Click(sender As Object, e As RoutedEventArgs)
    Me.DialogResult = False
  End Sub

  Public ReadOnly Property Usuario() As String
    Get
      Return Me.txtUsuario.Text
    End Get
  End Property

  Public ReadOnly Property Contraseña() As String
    Get
      Return Me.txtContraseña.Password
    End Get
  End Property
End Class
